.container.postContainer{
    margin-top: 108px !important;
}
.postContainer .rankTitle{
    text-align: left !important;
    font-family: 'brandon_grotesque_regularRg';
    font-weight: 700;
    font-size: 46px;
}
#socialLinks{
    display: inline-flex;
}

#mainContentContainer p{
    margin-bottom: 18px;
    line-height: 2;
    font-size: 18px;
}
.container.postContainer .rankDivAuthor {
    margin-bottom: 30px;
}
.newArticleSeparator{
    background: #D8DEE2;
    height: 1px;
    width: 100%;
    margin: 88px 0;
}
.expert {
    width: 100%;
    margin-bottom: 36px;
    display: flex;
}
.expert-avatar {
    min-width: 80px;
    max-width: 80px;
    min-height: 80px;
    max-height: 80px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 14px;
    font-family: brandon_grotesquebold;
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 34px;
    text-transform: capitalize;
    color: #fff;
}
.expert-avatar div, .expert-avatar img {
    width: 100%;
    height: auto;
    background-size: cover!important;
    justify-content: center!important;
    display: flex!important;
    align-items: center!important;
    background-position: center !important;
}
.linkedin-expert{
    width:20px;
    height:20px;
    margin-left: 10px;
}

.expert div p {
    margin-bottom: 4px !important;
    line-height: 22px !important;
    font-size: 14px !important;
}
.relatedPostList{
    padding-left: 0;
    column-count: 4;
}
.relatedPost img{
    object-fit: cover;
    height: 100%;
    width: 100%;
    max-height: 160px !important;
}
.relatedPost{
    width: 255px;
    height: 160px;
    display: inline-table;
    box-shadow: 0 22px 23px -19px rgba(0,0,0,.2);
    margin-bottom: 30px;
}
.relatedPostTitle{
    border: 1px solid #D8DEE2;
    box-sizing: border-box;
    border-radius: 0px 0px 4px 4px;
    padding: 20px;
    height: 124px;
}
.relatedPostTitle p{
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    text-transform: capitalize;
    color: #000000;
}
.relatedPostImage{
    width: 255px;
    height: 160px;
    background: url('/wp-content/themes/zippia/assets/img/default_advice_img.jpg');
    background-position: center;
    overflow: hidden;
}
#surveFrame.career-map-overlay {
    display: block;
    z-index: 999;
}
.survey-popup.SurveyContent.container{
    z-index: 99999;
    position: sticky;
}
.featuredImage {
    margin-bottom: 36px;
}
.share-icon-mail{
 width: 36px;
}
.share-icon-mail img{
    margin-top: 4px;
}
.share-icon-clipboard img{
    transform: rotate(-45deg);
    width: 32px;
    height: auto;
    margin-top: 4px;
    margin-left: 4px;
}
.size-full{
    width: 100%!important;
    height: auto!important;
}
.iconShare img:hover{
    cursor: pointer;
}
.onlyMobile{
    display: none !important;
}

.inline-toc{background: #F5F7FA;border-radius: 6px; padding:20px;margin-bottom:30px;}
.inline-toc-header{display: table; margin-bottom:10px;}
.in-this{color: #333333; font-weight: 600;font-size: 20px; display:table-cell;}
.skip-text{color: #7D878F;font-size: 13px; display:table-cell;}
.inline-toc ul{padding-left: 20px;margin-bottom: 0px;margin-top:0px;font-size:14px;}
#toc-show-more{color:#3174ee!important; cursor:pointer; display:none;}
.tableOfContent ul
{
    -moz-column-count: 4;
    -moz-column-gap: 20px;
    -webkit-column-count: 4;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 40px;
    margin-left: 25px;
    padding-left: 5px !important;
    min-height: 120px;
}
.tableOfContent li{
    margin-bottom: 10px;
    line-height: 22px;
    font-size: 16px;
    font-family: "Open Sans";
    font-weight: 400;

}
.inline-toc{background: #F5F7FA;border-radius: 6px; padding:20px;margin-bottom:30px; padding-left: 25px !important;}
.postContainer .inline-toc-header{display: table; margin-bottom:12px;}
.in-this{color: #333333; font-weight: 600;font-size: 20px; display:table-cell;}
.skip-text{color: #7D878F;font-size: 13px; display:table-cell;}
.inline-toc ul{padding-left: 20px;margin-bottom: 0px;margin-top:0px;font-size:14px; min-height: 30px;}
#toc-show-more{color:#3174ee!important; cursor:pointer; display:none;}
.postContainer .inline-guide{
    border: 1px solid #D8DEE2;
    box-sizing: border-box;
    border-radius: 6px;
    padding: 18px 30px 20px 30px;
    font-weight: 600;
    color: #333333;
    font-size: 16px;
    margin-left: 20px;
    width: 350px;
    z-index: 20;
    background: white;
}
.sticky {
    position: fixed;
}
.inline-guide.sticky{
   top: 20px;
}
.inline-guide__header{padding:5px 0px 7px 3px; letter-spacing: 1.6px;text-transform: uppercase;font-size:18px; font-family: "brandon_grotesquemedium"; font-weight: 700}
.inline-guide__header_break{width:100%;border-top:1px solid #D8DEE2; margin:7px auto 7px auto;}
.inline-guide__list-level-0{padding-left: 0px; list-style: none; font-size: 14px; margin-bottom:0px;}
.inline-guide__list-level-0 li{line-height: 44px;}
.postContainer .inline-guide__list-level-0__header{
    line-height: 24px;
    min-height: 32px;
    vertical-align: middle;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-left: -20px;
    padding-left: 20px;
    margin-right: -20px;
    padding-right: 20px;
    padding-top: 6px;
    padding-bottom: 6px;
    font-size: 16px;
    font-weight: normal;
}
.inline-guide__list-level-0__header:hover{background: #3174EE;border-radius: 4px; color:white!important;}
.inline-guide__list-level-0__header:hover .inline-guide__list-level-0__arrow svg path{fill:white!important;}
.inline-guide__list-level-0__arrow{color:#3174EE; float:right; margin-right:10px; right: 33px;
    position: absolute;}
div[aria-expanded="true"] .inline-guide__list-level-0__arrow{transform: rotate(180deg);}
.inline-guide__list-level-1{list-style: none;  font-size: 14px;font-weight: 200;margin:0px;padding:0px;}
.postContainer .inline-guide__list-level-1 li{
    padding-left: 40px;
    padding-bottom: 6px;
    margin-left: -20px;
    padding-top: 6px;
    padding-right: 40px;
    margin-right: -20px;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    min-height: 32px;
    vertical-align: middle;
    display: flex;
    flex-direction: row;
    align-items: center;
}
.inline-guide__list-level-1 li:hover{background: #3174EE;border-radius: 4px; color:white!important;}
.inline-guide__list-level-1 li:hover a{ color:white!important;}
.inline-guide__list-level-1 li a:hover{color:white!important; text-decoration:none;}
.inline-guide__current-article{background:#EDF1F5; border-radius:4px; color:#333333!important;}
.inline-guide__list-level-1 li.inline-guide__current-article:hover{background:#EDF1F5; border-radius:4px; color:#333333!important;}
.postContainer .inline-guide__list-level-1 li.inline-guide__current-article a{color:#333333!important;}
.postContainer .inline-guide__list-level-1 li.inline-guide__current-article a:hover{color:#333333!important;}
#sliderContainer {
    position: absolute;
    top: 200px;
}
/* survey entry points */
#toc-container{
    margin-bottom: 20px;
}
.major-hero-header-wrapper{
    max-width: 690px;
    margin: auto;
}
.noImage-major-hero{
    margin-top: 25px;
}
.noImage-major-hero .major-hero-header-wrapper{
    max-width: 100%;
    margin: auto;
}
.major-hero-header-wrapper .hero-form-autosuggest-container{
    width: 237px;
    margin: auto;
    display: inline-block;
    margin-bottom: 20px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border: 1px solid #bac4da;
}
#firstSurveyEntry .searchRelativeTop {
    margin: -60px auto auto;
}
.major-hero-header-wrapper .btn-orange.hero-form-submit-btn{
    margin-left: -6px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    z-index: 99999;
    height: 50px;
    margin-top: -81px;
    width: 110px;
}
#major-survey_container{
    width: 350px;
    background: #F5F7FA;
    border-radius: 5px;
    margin-left: 20px;
    padding: 20px;
    text-align: center;
}
.mb-3, .my-3 {
    margin-bottom: 1rem!important;
}
#major-survey_container .title.mb-3{
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    line-height: 27px;
    text-align: center;
    margin-top: 0;
    text-transform: none;
    letter-spacing: normal;
}
#major-survey_container p.preText{
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    margin-bottom: 12px;
}
#major-survey_container .rbt-input-hint-container input{
    width: 310px;
    height: 58px;
    background: #FFFFFF;
    border: 1px solid #D9DEE2;
    box-sizing: border-box;
    border-radius: 4px;
}
#major-callout-survey-entry-point-button{
    width: 310px;
    height: 58px;
    background: #EE6A2D;
    border-radius: 4px;
    border-width: 0;
    margin-top: 12px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    text-transform: capitalize;
    color: #FFFFFF;
}
.inlineCall button{
    width: 110px;
    height: 38px;
    background: #EE6A2D;
    border-radius: 4px;
    border-width: 0;
    margin-top: 12px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    text-transform: capitalize;
    color: #FFFFFF;
    margin-bottom: 20px;
}
.inlineCall p {
    margin-bottom: 0px !important;
    font-size: 16px !important;
}

.inlineCall .inlineCallHeader{
    margin-bottom: -10px !important;
    line-height: 1;
    font-size: 18px !important;
    font-weight: 600;
}

/* end survey entry*/
@media only screen and (max-width: 1200px) {
    .inline-guide{margin:0px;}
}
@media only screen and (max-width:768px) {
    #toc-container.onlyDesktop{
        display: none !important;
    }
    .tableOfContent ul {
        column-count: 1;
    }
    .relatedPostList {
        padding-left: 0;
        column-count: 1;
    }
    .relatedPost {
        width: 100%;
        display: flex;
        height: auto;
    }
    .relatedPostImage {
        width: 100%;
    }
    .mobileHidden{
        display:none;
    }
    #toc-showmore{
        margin-left:10px;
    }
    #toc-container{
        position: relative;
        float: left;
        display: block !important;
        padding-left: 0;
        padding-right: 0;
    }
    .postContainer .inline-guide {
        margin-left: 0;
        width: 100%;
        margin-bottom: 35px;
    }
    .inline-guide.sticky{
        position:unset;
    }
    #mainContentContainer{
        display: inline-block;
    }
    #mainContentContainer .col-md-8{
        position: relative;
        float: left;
    }
    #socialLinks{
        display: none;
    }
    .relatedPost a{
        width: 100%;
    }
    #mainContentContainer .searchRelativeTop {
        max-width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        border-radius: 4px;
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }
    .in-this, .skip-text {
        display: block;
        width: 100%;
    }
    .SurveyContent {
        height: auto;
        padding-left: 0;
        margin-left: -15px;
        padding-right: 0;
        width: calc(100% + 45px);
        margin-right: -15px;
        /* z-index: 9999999; */
    }
    #sliderContainer{
        padding-left: 0;
        top: -102px;
        left: 0;
        right: 0;
        width: 100%;
    }
    .postContainer .rankTitle {
        font-size: 28px;
    }
    /* survey entry point*/
    .noImage-major-hero .major-hero-header-wrapper {
        max-width: initial;
        width: 100%;
        padding: 0 15px;
        margin-right: 0;
        padding: 0 15px;
    }
    .major-hero-header-wrapper .hero-form-autosuggest-container {
        margin-bottom: 0px;
        width: calc(100% - 110px);
    }
    .major-hero-header-wrapper .btn-orange.hero-form-submit-btn {
        margin-top: -41px;
    }
    #noImage-major-hero{
        margin-top: 0px;
    }
    #major-survey_container {
        margin-left: 0px;
        width: 100%;
    }
    #major-survey_container .rbt-input-hint-container input {
        width: 100%;
    }
    #major-callout-survey-entry-point-button {
        width: 100%;
    }
    .mobile-nav-container .BlueBtn{
        right: 56px;
        position: absolute;
        top: 0px;
        /* left: 20px; */
    }
    #firstSurveyEntry .row{
        margin-left: 0;
        margin-right: 0;
    }
    #mainContentContainer p {
        padding-top: 0;
        padding-bottom: 7px;
    }
    .imageFeaturedContainer{
        margin-left: -15px;
        margin-right: -15px;
    }
    /* end survey entry point*/
}
.rbt:focus {
    outline: transparent;
}
.rbt-input-main {
    box-shadow: none;
    border: 1px solid #bac4da;
}
.major-hero-header-wrapper .rbt-input-main{
    height: 48px;
}
.rbt-input-main:focus {
    box-shadow: none;
    border-color: #bac4da;
}
.rbt-menu.dropdown-menu {
    margin-top: 0;
    transition: none;
}
.rbt-menu.dropdown-menu .dropdown-item {
    font-size: 16px;
    line-height: 20px;
    padding: 10px 20px;
    text-align: left;
    color: rgb(22, 27, 37);
    white-space: normal;
}

.rbt-menu.dropdown-menu .dropdown-item,
.rbt-menu.dropdown-menu .dropdown-item:visited {
    font-weight: 400 !important;
    color: #161b25 !important;
}

.rbt-menu.dropdown-menu .dropdown-item * {
    opacity: 1;
}
.rbt-menu.dropdown-menu .rbt-highlight-text {
    background: transparent;
    color: #3274ee;;
    padding: 0;
}
.rbt-menu.dropdown-menu li:first-child,
.rbt-menu.dropdown-menu .dropdown-item.active {
    background-color: #f0f2f4;
}
.rbt-menu.dropdown-menu .dropdown-item.active:hover {
    color: rgb(22, 27, 37);
}
.rbt-menu.dropdown-menu.show:hover > li:first-child {
    background-color: unset;
}
.rbt-input-hint {
    display: none !important;
}

.rbt.open .rbt-menu.show {
    padding-top: 0;
    border: 0;
    border-radius: 0;
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
    top: 56px !important;
}
.SurveyContent {
    z-index: 9999;
    top: 60px;
    position: fixed;
    margin-left: -150px;
}
.rbt-menu.dropdown-menu.show{
    top: 57px;
}
.survey-popup.ltr .popupSurveyContainer.entering {
    animation:1s fadeInRightBig ease;
    -webkit-animation:1s fadeInRightBig ease;
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
}
.survey-popup.ltr .popupSurveyContainer.exiting {
    animation:1s fadeOutLeft ease;
    -webkit-animation:1s fadeOutLeft ease;
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
}

.survey-popup.rtl .popupSurveyContainer.entering {
    animation:1s fadeInLeftBig ease;
    -webkit-animation:1s fadeInLeftBig ease;
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
}
.survey-popup.rtl .popupSurveyContainer.exiting {
    animation:1s fadeOutRight ease;
    -webkit-animation:1s fadeOutRight ease;
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
}

@keyframes fadeInRightBig {
    from {
        opacity: 0;
        transform: translate3d(2000px, 0, 0);
    }

    to {
        opacity: 1;
        transform: none;
    }
}
@keyframes fadeOutLeft {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
        transform: translate3d(-2000px, 0, 0);
    }
}
@keyframes fadeOutRight {
    from {
        opacity: 1;
    }

    to {
        opacity: 0;
        transform: translate3d(100%, 0, 0);
    }
}
@keyframes fadeInLeftBig {
    from {
        opacity: 0;
        transform: translate3d(-2000px, 0, 0);
    }

    to {
        opacity: 1;
        transform: none;
    }
}
